<template lang="html">
	<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
		 width="24" height="24" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512;" xml:space="preserve">
	<style type="text/css">
		.buttervue-st0{fill:none;stroke:#FFFFFF;stroke-width:48;stroke-linecap:round;stroke-linejoin:round;}
	</style>
	<title>ionicons-v5-a</title>
	<polyline class="buttervue-st0" points="184,112 328,256 184,400 "/>
	</svg>
</template>
